/*
 * Archivo Font - Self-hosted (no CDN dependency)
 * Source: Google Fonts (Archivo v25, OFL 1.1 License)
 * https://fonts.google.com/specimen/Archivo
 */

/* 300 normal */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(archivo-300.ttf) format('truetype');
}

/* 400 normal */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(archivo-400.ttf) format('truetype');
}

/* 500 normal */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(archivo-500.ttf) format('truetype');
}

/* 600 normal */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(archivo-600.ttf) format('truetype');
}

/* 700 normal */
@font-face {
  font-family: 'Archivo';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(archivo-700.ttf) format('truetype');
}

/* 300 italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(archivo-300italic.ttf) format('truetype');
}

/* 400 italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(archivo-400italic.ttf) format('truetype');
}

/* 500 italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(archivo-500italic.ttf) format('truetype');
}

/* 600 italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(archivo-600italic.ttf) format('truetype');
}

/* 700 italic */
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(archivo-700italic.ttf) format('truetype');
}
